links:
- href: https://api.sgu.se/oppnadata/geofysik-mark-markradar/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://api.sgu.se/oppnadata/geofysik-mark-markradar/ogc/features/v1/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://api.sgu.se/oppnadata/geofysik-mark-markradar/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
- href: https://creativecommons.org/publicdomain/zero/1.0/deed.sv
  rel: license
  type: text/html
  title: CC0 1.0 universell
collections:
- id: markradar-profiler
  title: "Markradar, profiler"
  description: "Informationen består av profillinjer med uppgifter om mätningarna,\
    \ och i förekommande fall en URL till ett bearbetat radargram i pdf-format fö\
    r profilen. I de bearbetade radargrammen kan man till exempel se grundvattenytor,\
    \ geologiska strukturer och berggrundsytan."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 11.068877078732426
        - 55.36351318949145
        - 22.146248955654098
        - 65.96092963716856
  links:
  - href: https://api.sgu.se/oppnadata/geofysik-mark-markradar/ogc/features/v1/collections/markradar-profiler/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: markradar-profiler items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/geofysik-mark-markradar/ogc/features/v1/collections/markradar-profiler/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: markradar-profiler items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/geofysik-mark-markradar/ogc/features/v1/collections/markradar-profiler/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: markradar-profiler items as application/geo+json
  - href: https://api.sgu.se/oppnadata/geofysik-mark-markradar/ogc/features/v1/collections/markradar-profiler/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: markradar-profiler items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/geofysik-mark-markradar/ogc/features/v1/collections/markradar-profiler/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: markradar-profiler items as text/csv
  - href: https://api.sgu.se/oppnadata/geofysik-mark-markradar/ogc/features/v1/collections/markradar-profiler/items?f=application%2Fjson
    rel: items
    type: application/json
    title: markradar-profiler items as application/json
  - href: https://api.sgu.se/oppnadata/geofysik-mark-markradar/ogc/features/v1/collections/markradar-profiler/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: markradar-profiler items as text/html
  - href: https://api.sgu.se/oppnadata/geofysik-mark-markradar/ogc/features/v1/collections/markradar-profiler?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/geofysik-mark-markradar/ogc/features/v1/collections/markradar-profiler?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/geofysik-mark-markradar/ogc/features/v1/collections/markradar-profiler?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/geofysik-mark-markradar/wfs?service=WFS&typenames=markradar-profiler&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for markradar-profiler
  - href: https://api.sgu.se/oppnadata/geofysik-mark-markradar/ogc/features/v1/collections/markradar-profiler/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/geofysik-mark-markradar/ogc/features/v1/collections/markradar-profiler/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/geofysik-mark-markradar/ogc/features/v1/collections/markradar-profiler/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/geofysik-mark-markradar/ogc/features/v1/collections/markradar-profiler/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/2400
- http://www.opengis.net/def/crs/EPSG/0/3006
- http://www.opengis.net/def/crs/EPSG/0/3007
- http://www.opengis.net/def/crs/EPSG/0/3008
- http://www.opengis.net/def/crs/EPSG/0/3009
- http://www.opengis.net/def/crs/EPSG/0/3010
- http://www.opengis.net/def/crs/EPSG/0/3011
- http://www.opengis.net/def/crs/EPSG/0/3012
- http://www.opengis.net/def/crs/EPSG/0/3013
- http://www.opengis.net/def/crs/EPSG/0/3014
- http://www.opengis.net/def/crs/EPSG/0/3015
- http://www.opengis.net/def/crs/EPSG/0/3016
- http://www.opengis.net/def/crs/EPSG/0/3017
- http://www.opengis.net/def/crs/EPSG/0/3018
- http://www.opengis.net/def/crs/EPSG/0/3021
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/900913
